<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    
    <CONSTANT   package="performa.orm.types"    name="HiringTeamType">
                
        <VALUE  name="SMB"      value="SMB"     description="Small or medium business that hires occassionally"/>
        <VALUE  name="HR"       value="HR"      description="Hiring / HR department within a large organisation"/>
        <VALUE  name="AGENCY"   value="AGENCY"  description="Agency recruiting on behalf of clients"/>
        
    </CONSTANT>
    
</ROOT>